Subject: dbus-system

From: Gnu Röoty <[email-masked]>
Date: Tue, 22 Oct 2019 23:28:12 +0000

Je savais que si j'enlever le udisk-service ça fonctionner mais le problème
et qu'il est impossible de monter un disque amovible sur xfce4 et je vais
pas installer GNOME juste pour obtenir gvfs afin de monter les disques
amovibles.